.mui-bar{
	background-color: white;
	box-shadow:  0 	0 ;
}
.mui-segmented-control-inverted{
	background-color: white;
}
.mui-segmented-control.mui-segmented-control-inverted .mui-control-item.mui-active{
	color: red;
}
#sliderProgressBar{
	background-color: red;
}
#OA_task_1{
	background-color: transparent;
}
#OA_task_1 li{
	background-color: white;
	width: 96%;
	margin:10px auto;
	
	border-radius: 10px;
}
.mui-table-view::after,.mui-active::before,.mui-table-view li::after,.mui-table-view li::before{
	display: none;
}
.tBox{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.tab{
	color: orange;
	text-align: center;
}
#list {
	background-color: transparent;
}
#list li{
	background-color: white;
	border-radius: 10px;
	width: 96%;
	margin: 10px auto;
}
.del{
	color: red;
}
.tab1{
	color: red;
}
.hide{
	display: none;
}
.save1{
	display: none;
}
.inp textarea{
	background-color: inherit;
}
.inp3 textarea{
	background-color: whitesmoke !important;
	border: 0;
}
#btn{
	position: fixed;
	z-index: 99;
	bottom: 10%;
	width: 40%;
	left: 30%;
	border-radius: 100px;
}